[VersionCompareTec]
;Whether compare with Tec
bBuyinApp_Free = 1
bBuyinApp_Trial = 1
bBuyinApp_Ad = 1
bBuyinApp_Bing = 1
bBuyinApp_Yahoo = 1

bCompareWithTec_Free = 0
bCompareWithTec_Trial= 0

[RecommendView]
RecommendEMSI = 0


[CurrencyType_Pro]
;USD-zone
English=$69.95
Portuguesa(Br)=$69.95
Chinese=$69.95
ChineseTrad=$69.95
Russian=$69.95
Arabic=$69.95
Turkish=$69.95
Indonesian=$69.95
;Eurozone
Danish=66,69 €
Deutsch=66,69 €
Dutch=66,69 €
French=66,69 €
Italian=66,69 €
Norwegian=66,69 €
Spanish=66,69 €
Svenska=66,69 €
Polish=66,69 €
Mungarian=66,69 €
;JPY
Japanese=8,900円(税抜)
;WON
Korean=83,900원

[CurrencyType_Tec]
;USD-zone
English=$499.00
Portuguesa(Br)=$499.00
Chinese=$499.00
ChineseTrad=$499.00
Russian=$499.00
Arabic=$499.00
Turkish=$499.00
Indonesian=$499.00
;Eurozone
Danish=459 €
Deutsch=459 €
Dutch=459 €
French=459 €
Italian=459 €
Norwegian=459 €
Spanish=459 €
Svenska=459 €
Polish=459 €
Mungarian=459 €
;JPY
Japanese=58,000円(税抜)
;WON
Korean=598,900원

[CurrencyType_Tec_1]
;USD-zone
English=$299.00
Portuguesa(Br)=$299.00
Chinese=$299.00
ChineseTrad=$299.00
Russian=$299.00
Arabic=$299.00
Turkish=$299.00
Indonesian=$299.00
;Eurozone
Danish=279.99 €
Deutsch=279.99 €
Dutch=279.99 €
French=279.99 €
Italian=279.99 €
Norwegian=279.99 €
Spanish=279.99 €
Svenska=279.99 €
Polish=279.99 €
Mungarian=279.99 €
;JPY
Japanese=35,880円(税抜)
;WON
Korean=358,900원

[CurrencyType_Tec_2]
;USD-zone
English=$399.00
Portuguesa(Br)=$399.00
Chinese=$399.00
ChineseTrad=$399.00
Russian=$399.00
Arabic=$399.00
Turkish=$399.00
Indonesian=$399.00
;Eurozone
Danish=369,99 €
Deutsch=369,99 €
Dutch=369,99 €
French=369,99 €
Italian=369,99 €
Norwegian=369,99 €
Spanish=369,99 €
Svenska=369,99 €
Polish=369,99 €
Mungarian=369,99 €
;JPY
Japanese=47,880円(税抜)
;WON
Korean=478,900원



